<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=ABeeZee&family=Poppins:wght@500&family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=ABeeZee&family=Poppins:wght@500&family=Roboto:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css" />
    <!-- <script src="script.js"></script> -->
  </head>
  <body>
    <div id="header">
      <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">
            <img
              src="./image/project.course365.v1.1/images/Ionic_logo.png"
              alt=""
            />
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarNav"
            aria-controls="navbarNav"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="#"
                  >Home <span class="sr-only">(current)</span></a
                >
              </li>
              <li class="nav-item dropdown">
                <div
                  class="custom-divider-line-container"
                  data-toggle="dropdown"
                >
                  <a
                    class="nav-link dropdown-toggle"
                    href="#"
                    id="navbarDropdownMenuLink"
                  >
                    Browse Courses
                    <span class="custom-divider-line"></span>
                  </a>
                </div>
                <div
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink1"
                >
                  <a class="dropdown-item" href="#">Web Development</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Mobile App</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Desktop App</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <div
                  class="custom-divider-line-container"
                  data-toggle="dropdown"
                >
                  <a
                    class="nav-link dropdown-toggle"
                    href="#"
                    id="navbarDropdownMenuLink"
                  >
                    Về chúng tôi
                    <span class="custom-divider-line"></span>
                  </a>
                </div>
                <div
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink1"
                >
                  <a class="dropdown-item" href="#">Vision & Mission</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Team</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Contact Us</a>
                </div>
              </li>
            </ul>
          </div>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <form class="form-inline my-2 my-lg-0 ml-auto">
              <div class="search-container">
                <i class="fa-solid fa-magnifying-glass"></i>
                <input
                  class="form-control mr-sm-2"
                  type="search"
                  placeholder="Search Courses"
                  aria-label="Search"
                />
              </div>
              <button
                class="btn btn-outline-primary my-2 my-sm-0"
                type="submit"
              >
                Search
              </button>
            </form>
          </div>
        </nav>
      </div>
    </div>
    <div class="slide-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="form-slide">
              <h2 class="slide-title">
                Welcome to Ionic Course365 Learning Center
              </h2>
              <p class="describ">
                Ionic Course365 is an online learning and teaching marketplace
                with over 5000 courses and 1 million students. Instructor and
                expertly crafted courses, designed for the modern students and
                entrepreneur.
              </p>
              <div class="button-silde">
                <button class="browser-courses btn btn-warning">
                  Browse Courses
                </button>
                <button class="become">Become an Instructor</button>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <img
              class="Ionic207965Png"
              src="../Course365v1.0/image/project.course365.v1.1/images/ionic-207965.png"
            />
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="recommend">Recommend</div>
      <div class="row" id="list-pizza-product">
        <!-- Chứa danh sách pizza -->
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-angular.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  How to easily create a website with Angular
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 59m</div>
                  <div class="level">beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$600 </span>
                  <span class="card-num">$750</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/morris_mccoy.jpg" alt="" />
              <div class="name">Morris Mccoy</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>       
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-python.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  The Python Course: build web application
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">4h 30m</div>
                  <div class="level">Advanced</div>
                </div>
                <div class="price">
                  <span class="card-discount">$900 </span>
                  <span class="card-num">$1050</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/claire_robertson.jpg" alt="" />
              <div class="name">Claire Robertson</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-graphql.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  GraphQL: introduction to graphQL for beginners
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">2h 15m</div>
                  <div class="level">Intermediate</div>
                </div>
                <div class="price">
                  <span class="card-discount">$650 </span>
                  <span class="card-num">$850</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/ted_hawkins.jpg" alt="" />
              <div class="name">Ted Hawkins</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-javascript.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  Getting Started with JavaScript
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 34m</div>
                  <div class="level">Beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$300 </span>
                  <span class="card-num">$550</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/ted_hawkins.jpg" alt="" />
              <div class="name">Ted Hawkins</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
      </div>
    </div>
    <div class="container">
      <div class="recommend">Most Popular</div>
      <div class="row" id="list-pizza-product">
        <!-- Chứa danh sách pizza -->
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-css.jpg"
                alt="css image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  CSS: ultimate CSS course from beginner to advanced
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 56m</div>
                  <div class="level">beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$600 </span>
                  <span class="card-num">$750</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/juanita_bell.jpg" alt="" />
              <div class="name">Juanita Bell</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>       
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-javascript.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  Getting Started with JavaScript
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 34m</div>
                  <div class="level">Beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$300 </span>
                  <span class="card-num">$650</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/ted_hawkins.jpg" alt="" />
              <div class="name">Ted Hawkins</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-wordpress.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  Complete Wordpress themes & plugins
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">4h 30m</div>
                  <div class="level">Advanced</div>
                </div>
                <div class="price">
                  <span class="card-discount">$900 </span>
                  <span class="card-num">$650</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/clevaio_simon.jpg" alt="" />
              <div class="name">Clevaio Simon</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-graphql.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  GraphQL: introduction to graphQL for beginners
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">2h 15m</div>
                  <div class="level">Intermediate</div>
                </div>
                <div class="price">
                  <span class="card-discount">$650 </span>
                  <span class="card-num">$850</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/ted_hawkins.jpg" alt="" />
              <div class="name">Ted Hawkins</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
      </div>
    </div>
    <div class="container ">
      <div class="recommend">Trending</div>
      <div class="row" id="list-pizza-product">
        <!-- Chứa danh sách pizza -->
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-javascript.jpg"
                alt="JavaScript image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  Getting Started with JavaScript
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 34m</div>
                  <div class="level">beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$300 </span>
                  <span class="card-num">$550</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/ted_hawkins.jpg" alt="" />
              <div class="name">Ted Hawkins</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>       
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-angular.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  How to easily create a website with Angular
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 56m</div>
                  <div class="level">Advanced</div>
                </div>
                <div class="price">
                  <span class="card-discount">$600 </span>
                  <span class="card-num">$750</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/morris_mccoy.jpg" alt="" />
              <div class="name">Morris Mccoy</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="../Course365v1.0/image/project.course365.v1.1/images/courses/course-css.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  CSS: ultimate CSS course from beginner to advanced
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">3h 56m</div>
                  <div class="level">Beginner</div>
                </div>
                <div class="price">
                  <span class="card-discount">$600 </span>
                  <span class="card-num">$750</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/juanita_bell.jpg" alt="" />
              <div class="name">Juanita Bell</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
        <div class="col-md-6 col-lg-3">
          <div class="card product-card">
            <div class="card-picture product-card-picture">
              <img
                class="card-img-top"
                src="./image/project.course365.v1.1/images/courses/course-python.jpg"
                alt="Card image cap"
              />
            </div>
            <div class="card-body">
              <div class="product-introduction">
                <p class="product-title">
                  The Python Course: build web application
                </p>
                <div class="time-level d-flex">
                  <!-- <img src="../Course365v1.0/image/project.course365.v1.1/images/.png" alt="" id="img-time"> -->
                  <i class="material-icons">access_time</i>
                  <div class="time">4h 30m</div>
                  <div class="level">Advanced</div>
                </div>
                <div class="price">
                  <span class="card-discount">$900 </span>
                  <span class="card-num">$1050</span>
                </div>
              </div>
            </div>
            <div class="footer-card d-flex ">
              <img class="card-avt-img" src="./image/project.course365.v1.1/images/teacher/claire_robertson.jpg" alt="" />
              <div class="name">Claire Robertson</div>
              <i class="fa fa-bookmark-o "></i>
          </div>             
          </div>
        </div>  
      </div>
    </div>
    <div class="footer">
      <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <div class="title-footer">© 2021 Ionic Course365. All Rights Reserved.</div>
        </div>
        <div class="col-lg-6">
          <div class="NavNav" style="width: 100%; height: 100%; position: relative">
            <div class="Privacy" style="width: 49.54px; height: 21.60px; left: 213.74px; top: 8.80px; position: absolute; text-align: center; color: #007BFF; font-size: 15px; font-family: Roboto; font-weight: 400; line-height: 24px; word-wrap: break-word">Privacy</div>
            <div class="Terms" style="width: 41.52px; height: 21.60px; left: 295.08px; top: 8.80px; position: absolute; text-align: center; color: #007BFF; font-size: 14px; font-family: Roboto; font-weight: 400; line-height: 24px; word-wrap: break-word">Terms</div>
            <div class="Feedback" style="width: 67.06px; height: 21.60px; left: 368.40px; top: 8.80px; position: absolute; text-align: center; color: #007BFF; font-size: 15px; font-family: Roboto; font-weight: 400; line-height: 24px; word-wrap: break-word">Feedback</div>
            <div class="Support" style="width: 56.94px; height: 21.60px; left: 467.26px; top: 8.80px; position: absolute; text-align: center; color: #007BFF; font-size: 16px; font-family: Roboto; font-weight: 400; line-height: 24px; word-wrap: break-word">Support</div>
            </div>
        </div>
      </div>
      </div>
    </div>
    <!-- <script src="./script.js"></script> -->
  </body>
</html>
